<main class="main image-backgound">
  <img class= "small-logo small-logo--rebeldes"  src="{{logoRebeldes}}">
  <h1 class="tittle">A long time ago in a galaxy far, far away...</h1>
  <img class= "small-logo small-logo--imperio" src="{{logoImperio}}">
  <section class="section-cards image-backgound">
    <div class="card-container" *ngFor="let character of characters">
      <div class="card-container__container-img">
        <img class="card-container__image" src="{{ character.image }}" />
      </div>
      <div class="card-container__detaills">
        <h2 class="card-container__name">Name: {{ character.name }}</h2>
        <p>Race: {{ character.race }}</p>
        <p>Planet: {{ character.planetBorn }}</p>
        <p>Age: {{ character.age }}</p>
        <p>Side of the force: {{character.jediorSith.wichSide}}</p>
      </div>
    </div>
  </section>
</main>
